<?php include('include/headscript.php'); ?>



<?php

$idtdadddoc = $_GET['idtdadddoc'];

$idtd = $_GET['idtd'];

$idtrftd = $_GET['idtrftd'];

if (true) {

    $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

    $DeleteQuery->Action = "delete";

    $DeleteQuery->Table = "tdfileattached";

    $DeleteQuery->addFilter("idtdfileattached", "=", "i", "" . ($_GET['idtdadddoc'])  . "");

    $DeleteQuery->execute();

    $DeleteGoTo = "techdossier_adddocument.php?idtd=$idtd&idtrftd=$idtrftd";

    if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo ? rel2abs($DeleteGoTo, dirname(__FILE__)) : "";

    $DeleteQuery->redirect($DeleteGoTo);

}

?>

